import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MetaCrawlerComponent } from './meta-crawler.component';

describe('MetaCrawlerComponent', () => {
  let component: MetaCrawlerComponent;
  let fixture: ComponentFixture<MetaCrawlerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MetaCrawlerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MetaCrawlerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
